Fedora 1 and Eric3

Cliff Wells clifford.wells at comcast.net
Tue Oct 26 20:08:16 CEST 2004


On Tue, 2004-10-26 at 19:52 +0200, Bats wrote:
> Cliff Wells had this to say:
> > http://rpm.pbone.net/index.php3?stat=3&search=qscintilla&srodzaj=3
> > http://rpm.pbone.net/index.php3?stat=3&search=PyQt-qscintilla&srodzaj=3
> > 
> > You'll also need sip and qt, but these are most likely already
> > installed.  If not, Googling for, say 'sip rpm' will be left as an
> > excercise ;)
> > 
> > python install.py (as root)
> > 
> > Total time: about 5 minutes
> 
> Am looking for a yum repos for the Eric rpms. I will go all "apt-get" mad
> when I have no option left!
> Thanks for the links, I recall having all these rpms and it still did not
> work - are you on Fedora 1 ?

Fedora 2, but that shouldn't make much difference.  If the versions of
those rpms for FC1 aren't as new as the FC2 ones the you can just get
the .src rpm and rebuild it.   

I'm guessing the source of your past problems is that the PyQt rpms you
tried to use didn't have qtext built in, which is required for eric but
apparently optional in the build.  The ones I pointed you to have that
built in.

Regards,
Cliff

-- 
Cliff Wells <clifford.wells at comcast.net>




More information about the Python-list mailing list